name = "SignPicture"
filename = "SignPicture-1.7.10-2.8.0-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3ee18d51145c7ee56fd5d779b130e0ee3f45cf4f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2450569
project-id = 250822
